{
  "mMapWrite": {
    "MinTemp01": {
      "name": "MinTemp01",
      "description": "Impostazione temperatura min TE04 Linea sfiato Gas",
      "tipoMem": "Real",
      "memAddr": "DB85.DBB280",
      "index": 280,
      "size": 4,
      "unit": "C"
    },
    "MinTemp02": {
      "name": "MinTemp02",
      "description": "Impostazione temperatura min TT17 Linea sfiato Gas Torcia Serbatoio",
      "tipoMem": "Real",
      "memAddr": "DB85.DBB284",
      "index": 284,
      "size": 4,
      "unit": "C"
    }
  },
  "mMapRead": {
    "TE2A": {
      "name": "TE2A",
      "description": "Temperatura Controllo Tenute Pompa A (TE2A)",
      "memAddr": "DB85.DBB0",
      "tipoMem": "Real",
      "index": 0,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE1A": {
      "name": "TE1A",
      "description": "Temperatura Raffreddamento Pompa A (TE1A)",
      "memAddr": "DB85.DBB4",
      "tipoMem": "Real",
      "index": 4,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE3A": {
      "name": "TE3A",
      "description": "Temperatura Cavitazione Pompa A (TE3A)",
      "memAddr": "DB85.DBB8",
      "tipoMem": "Real",
      "index": 8,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "Temp01": {
      "name": "Temp01",
      "description": "Temperatura Torcia Aria Fredda (TE04)",
      "memAddr": "DB85.DBB12",
      "tipoMem": "Real",
      "index": 12,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "Level": {
      "name": "Level",
      "description": "Livello Serbatoio (LT15)",
      "memAddr": "DB85.DBB16",
      "tipoMem": "Real",
      "index": 16,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "Kg"
    },
    "PressBH": {
      "name": "PressBH",
      "description": "Pressione Linea CNG (PT01)",
      "memAddr": "DB85.DBB20",
      "tipoMem": "Real",
      "index": 20,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "bar"
    },
    "PressBL": {
      "name": "PressBL",
      "description": "Pressione Riduttrice (PT100)",
      "memAddr": "DB85.DBB24",
      "tipoMem": "Real",
      "index": 24,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "bar"
    },
    "MainPress": {
      "name": "MainPress",
      "description": "Pressione Serbatoio (PT16)",
      "memAddr": "DB85.DBB28",
      "tipoMem": "Real",
      "index": 28,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "bar"
    },
    "Temp02": {
      "name": "Temp02",
      "description": "Temperatura Spurgo Torcia Serbatoio (TT17)",
      "memAddr": "DB85.DBB36",
      "tipoMem": "Real",
      "index": 36,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE06": {
      "name": "TE06",
      "description": "Temperatura Uscita Vaporizzatore (TE06)",
      "memAddr": "DB85.DBB40",
      "tipoMem": "Real",
      "index": 40,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE05": {
      "name": "TE05",
      "description": "Temperatura Carica Fredda (TE05)",
      "memAddr": "DB85.DBB60",
      "tipoMem": "Real",
      "index": 60,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE2B": {
      "name": "TE2B",
      "description": "Temperatura Controllo Tenute Pompa B (TE2B)",
      "memAddr": "DB85.DBB64",
      "tipoMem": "Real",
      "index": 64,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE1B": {
      "name": "TE1B",
      "description": "Temperatura Raffreddamento Pompa B (TE1B)",
      "memAddr": "DB85.DBB68",
      "tipoMem": "Real",
      "index": 68,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "TE3B": {
      "name": "TE3B",
      "description": "Temperatura Cavitazione Pompa B (TE3B)",
      "memAddr": "DB85.DBB72",
      "tipoMem": "Real",
      "index": 72,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "PressH": {
      "name": "PressH",
      "description": "Alta Pressione (PT300A)",
      "memAddr": "DB85.DBB120",
      "tipoMem": "Real",
      "index": 120,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "bar"
    },
    "PressM": {
      "name": "PressM",
      "description": "Media Pressione (PT300M)",
      "memAddr": "DB85.DBB124",
      "tipoMem": "Real",
      "index": 124,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "bar"
    },
    "LivelloPerc": {
      "name": "LivelloPerc",
      "description": "Livello Serbatorio % (LT15%)",
      "memAddr": "DB85.DBB148",
      "tipoMem": "Real",
      "index": 148,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "unit": "%"
    },
    "MinTemp01": {
      "name": "MinTemp01",
      "description": "Minima Temperatura Linea Sfiato Gas (TE04)",
      "memAddr": "DB85.DBB152",
      "tipoMem": "Real",
      "index": 152,
      "size": 4,
      "func": "POINT",
      "period": 60,
      "factor": 1,
      "unit": "C"
    },
    "MinTemp02": {
      "name": "MinTemp02",
      "description": "Minima Temperatura Linea Sfiato Gas Torcia Serbatoio (TT17)",
      "memAddr": "DB85.DBB156",
      "tipoMem": "Real",
      "index": 156,
      "size": 4,
      "func": "POINT",
      "period": 60,
      "factor": 1,
      "unit": "C"
    }
  }
}